Jump to content
The Uniform Server Community
Sign in to follow this  
aharsha

Apache UniService Error

Recommended Posts

Hello. I recently upgraded up to ZeroXII 12.4.1 from a previous XI install that was running via the Uniservice with no issues.

 

When i upgraded up to XII and installed the Uniservice module for it, I get the following error in my Apache Error log:

 

PHP Warning: PHP Startup: Unable to load dynamic library 'C:/UniServerZ/core/php70/extensions\\php_curl.dll' - The specified module could not be found.\r\n in Unknown on line 0

 

If I load just from the UniController, I do not get this error so i know that the dll is not missing. Is there an easy fix for this?

 

Thank you.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...